<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="vdu_lavabo_posizione">
  <header>
    <column>
      <name>c_gruppo_categoria</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_valore</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>Z_MIN_TOP</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>Z_MAX_TOP</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>FORORUBLAT1</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>FORORUBLAT2</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>FORORUBLAT3</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>FORORUBRET1</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>FORORUBRET2</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>RIENLAVAB</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>POSLAV</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>POS3STAFPFS</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>ANGOLORUB</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>FORORUBTIPO</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>POSRUB</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>POS_X_RUBLAT</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>POS_Y_RUBLAT</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>POS_Z_RUBLAT</name>
      <typeCode>131</typeCode>
    </column>
    <column>
      <name>REGOLA</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>CHIAVE</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</update>
